@import url("club.css");
/* CSS Document */

.h1 {
	font-family: Calibri;
	font-size: 14pt;
	font-weight: bold;
	color: #6E6E70;
	text-align: justify;
	margin-top: 15px;
}
.par {
	font-family: Calibri;
	font-size: 20px;
	color: #005291;
	margin-left: 0px;
}

.partie {
	font-family: Calibri;
	font-size: 14pt;
	font-weight: bold;
	color: #6E6E70;
	text-align: justify;
}
.partie2 {
	font-family: Calibri;
	font-size: 13pt;
	font-weight: bold;
	color: #6E6E70;
	text-align: justify;
	font-style: italic;
}

.titre-resume {
	font-family: Calibri;
	font-size: 14pt;
	font-weight: bold;
	color: #6E6E70;
	text-align: justify;
	margin-top: 15px;
}


.sommaire {
	font-family: Calibri;
	font-size: 10pt;
	font-weight: bold;
	color: #6E6E70;
	text-align: right;
}
.texte-12pt-gras {
	font-family: Calibri;
	font-size: 12pt;
	font-weight: bold;
	color: #6E6E70;
	text-align: justify;
}
.edito-gras {
	font-family: Calibri;
	font-size: 24px;
	font-weight: bold;
	color: #6E6E70;
}
.par-ital {
	font-family: Calibri;
	font-size: 14pt;
	font-style: italic;
	color: #005291;
}
.enum {
	font-family: Calibri;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	color: #ED1C3C;
}
.liste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}
.note-bas-page {
	font-family: Calibri;
	font-size: 10pt;
	font-style: italic;
	color: #005291;
	text-align: justify;
}
.rechercher {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}
.defier {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFF;
	font-style: italic;
}
.par2-italique {
	font-family: Calibri;
	font-size: 12pt;
	text-align: justify;
	color: #005291;
	font-style: italic;
}

.liens {
	font-family: Calibri;
	font-size: 10pt;
	font-weight: bold;
	color: #6E6E70;
	text-align: left;
}
.titretab-en {
	font-family: Calibri;
	font-size: 11pt;
	font-variant: normal;
	color: #6E6E70;
	font-weight: bold;
	border: thin solid #005291;
}
.titretab-ri {
	font-family: Calibri;
	font-size: 11pt;
	font-variant: normal;
	color: #ED1C3C;
	font-weight: bold;
	border: thin solid #005291;
}


.titre-18pt-en {
	font-family: Calibri;
	font-size: 18pt;
	font-weight: bold;
	font-variant: normal;
	color: #6E6E70;
}
.titre-18pt-centre {
	font-family: Calibri;
	font-size: 18pt;
	font-weight: bold;
	font-variant: normal;
	color: #6E6E70;
	text-align: center;
}

.titre-18pt-ri {
	font-family: Calibri;
	font-size: 18pt;
	font-weight: bold;
	font-variant: normal;
	color: #ED1C3C;
}

.titre-15pt-en {
	font-family: Calibri;
	font-size: 15pt;
	font-weight: bold;
	font-variant: normal;
	color: #6E6E70;
}
.titre-15pt-ri {
	font-family: Calibri;
	font-size: 15pt;
	font-weight: bold;
	font-variant: normal;
	color: #ED1C3C;
}


.lire-en {
	font-family: Calibri;
	font-size: 11pt;
	color: #6E6E70;
	text-align: left;
	font-style: italic;
	font-weight: bold;
}

.edito-gras-en {
	font-family: Calibri;
	font-size: 13pt;
	font-weight: bold;
	color: #6E6E70
}
.edito-gras-ri {
	font-family: Calibri;
	font-size: 13pt;
	font-weight: bold;
	color: #ED1C3C
}


.charles {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
	font-style: italic;
}
.texte-blanc2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.texte-blanc2-gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.evenement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}


.prochaine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #005291;
}

.texte-pub {
	font-family: Arial, Helvetica, sans-serif;
	color: #005291;
	font-size: 17px;
	font-weight: bold;
}
.mines {
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.teledoc {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.google {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #005291;
	font-weight: bold;
	clip: rect(auto,auto,auto,0px);
}
.bordure {
	border: thin solid #005291;
	font-family: Calibri;
	font-size: 11pt;
	color: #005291;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}
.titre-re {
	font-family: Calibri;
	font-size: 15pt;
	font-weight: bold;
	color: #018659;
	text-align: left;
}
.titre-gc {
	font-family: Calibri;
	font-size: 15pt;
	font-weight: bold;
	color: #0046E2;
	text-align: left;
}

.titre-ri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #ED1C3C;
	text-align: left;
}
.titre-information-rouge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ED1C3C;
	text-align: left;
}

.dossier-ri {
	font-family: Calibri;
	font-size: 15pt;
	font-weight: bold;
	color: #ED1C3C;
	display: block;
	margin-bottom: 10px;
}

.edito-gras-gc {
	font-family: Calibri;
	font-size: 13pt;
	font-weight: bold;
	color: #0046E2
}


.par15pt {
	font-family: Calibri;
	font-size: 15pt;
	text-align: left;
	color: #005291;
}
.par15pt-espace {
	font-family: Calibri;
	font-size: 15pt;
	text-align: left;
	color: #005291;
	display: block;
	font-style: italic;
	margin-bottom: 9px;
}
.par13pt-espace {
	font-family: Calibri;
	font-size: 13pt;
	text-align: left;
	color: #005291;
	display: block;
	margin-bottom: 9px;
	font-style: italic;
}


.par13ptitalic {
	font-family: Calibri;
	font-size: 13pt;
	text-align: left;
	color: #005291;
	font-style: italic;
	display: block;
	margin-bottom: 20px;
}
.par13pt {
	font-family: Calibri;
	font-size: 13pt;
	text-align: left;
	color: #005291;
	font-style: normal;
	display: block;
}


.lire-re {
	font-family: Calibri;
	font-size: 11pt;
	color: #018659;
	text-align: left;
	font-style: italic;
	font-weight: bold;
}
.calibri-11-pt {
	color: #005291;
	font-size: 11pt;
	font-family: Calibri;
	margin-left: 0px;
	margin-right: 0px;
	text-align: justify;
}
.calibri-11-pt-gauche {
	color: #005291;
	font-size: 11pt;
	font-family: Calibri;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
}

.calibri-12-pt {
	color: #005291;
	font-size: 12pt;
	font-family: Calibri;
	margin-left: 0px;
	margin-right: 0px;
	text-align: justify;
}
.calibri-12-pt-gras {
	color: #005291;
	font-size: 12pt;
	font-family: Calibri;
	margin-left: 0px;
	margin-right: 0px;
	text-align: justify;
	font-weight: bold;
}
.calibri-12-pt-gras-souligne {
	color: #005291;
	font-size: 12pt;
	font-family: Calibri;
	margin-left: 0px;
	margin-right: 0px;
	text-align: justify;
	font-weight: bold;
	text-decoration: underline;
}

.calibri-14-pt-gras {
	color: #005291;
	font-size: 12pt;
	font-family: Calibri;
	margin-left: 0px;
	margin-right: 0px;
	text-align: justify;
	font-weight: bold;
}





.texte-bleu-intro {
	color: #0099FF;
	font-size: 11pt;
	font-family: Calibri;
	margin-left: 0px;
	margin-right: 0px;
	text-decoration: underline;
}

.prochaine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #005291;
}
.instructions {
	font-family: Calibri;
	font-size: 15pt;
	font-weight: bold;
	color: #0046E2
}
.trait {
	margin-top: 20px;
	margin-bottom: 20px;
}


.calibri-11pt-gras {
	font-family: Calibri;
	font-size: 11pt;
	color: #005291;
	clip: rect(auto,auto,auto,10px);
	font-weight: bold;
}

.calibri-9pt-gras {
	font-family: Calibri;
	font-size: 9pt;
	color: #005291;
	font-weight: bold;
	text-align: justify;
	margin-right: 30px;
	word-spacing: normal;
}

.lire {
	font-family: Calibri;
	font-size: 13pt;
	color: #005291;
	text-align: left;
	font-style: italic;
	font-weight: bold;
}
.acheter {
	font-family: Calibri;
	font-size: 12pt;
	color: #005291;
	text-align: left;
	font-style: italic;
	font-weight: bold;
}
.par2 {
	font-family: Calibri;
	font-size: 12pt;
	text-align: left;
	color: #005291;
}
.puce {
	margin-top: 8px;
}
evement {
	font-family: Calibri;
	font-size: 14pt;
	color: #A2A2A2;
}
.arial-16-gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #000;
}
.arial-14-gras-souligne {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000;
}
.arial-12-gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000;
}
.arial-12-gras-italique {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000;
	font-style: italic;
}
.arial-12-souligne {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000;
	font-style: normal;
}
.par2gras {
	font-family: Calibri;
	font-size: 12pt;
	font-weight: bold;
}
